Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 780 - pam logs bad usernames
Summary: pam logs bad usernames
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-11 18:14 UTC by jvpurcel
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-12 17:08:35 UTC


Attachments (Terms of Use)

Description jvpurcel 1999-01-11 18:14:40 UTC
How do I shut off the pam feature that records the username
in /var/log/messages ?
Here's a sample:
FAILED LOGIN 1 FROM jupiter FOR user1, User not known to the
underlying authentication module.

It would stink if someone slipped and typed in their
password.

Comment 1 Jay Turner 1999-01-12 17:08:59 UTC
This is not conidered a bug because you can either disable this type
of logging in /etc/syslog.conf or in any matter, the /var/log/messages
is only readable by root.


Note You need to log in before you can comment on or make changes to this bug.